@charset "utf-8";
/* CSS Document */



body{ background:#fff; margin: 0px; padding:0px; font-family: 'Raleway', sans-serif;letter-spacing: 1px; font-size:100%; height: 100%;}

html{ box-sizing:border-box; -moz-box-sizing: border-box; height: 100%;}

.container {width: 100%; max-width: 1100px; margin: auto; left: 0; right: 0; padding: 0;}

.wrapper{padding: 2% 0% 0%;  }/*if any spacing issue occurs padding: 2% 0% 5%; */

.logo{width:228px; height:69px; background-image: url(../home/logo_sub.png); }


/*Floats*/
.flt-right {float: right; margin: 0px; padding: 0px;}
.flt-left {float: left; margin: 0px; padding: 0px;}
.flt-center {float: none; margin-left: auto; margin-right: auto; display: block; padding: 0px;}


/*Prllx slide*/
.flx-item-1-2-plx h1{font-size: 2em; font-weight: 900;  margin:0; padding:0%; line-height: 60px; display: inline-block;
  position: relative;}
.flx-item-1-2-plx h1::after {
  content: '';
  position: absolute;
  left: 2%;
  display: inline-block;
  height: 1em;
  width: 95%;
  border-bottom: 3px solid;
  margin-top: .6em;
}
.flx-item-1-2-plx p {font-size: .650em;  margin:0; padding:0; line-height: 20px; }

/*1-2 H&P*/
.flx-item-1-2 h1 { font-size:1.5em; color:#666; font-weight:500; padding: 0; margin: 0; letter-spacing: 2px;  text-align: left; }
.flx-item-1-2 h1 span{font-weight: 300;}
.flx-item-1-2 p { clear:both; font-size: 0.800em;font-style: normal;font-variant: normal;font-weight: 300;line-height: 25px; color:#666; padding:0; text-align: left;}

.flx-item-1 h1 { font-size:1.5em; color:#666; font-weight:500; padding: 0; margin: 0; letter-spacing: 2px;  text-align: center; }
.flx-item-1 h1 span{font-weight: 300;}
.flx-item-1 p { clear:both; font-size: 0.800em;font-style: normal;font-variant: normal;font-weight: 300;line-height: 25px; color:#666; padding:0; text-align: center;}

.flx-item-1-2-s h1 { font-size:1.75em; color:#fff; font-weight:200; padding: 0; margin: 0; letter-spacing: 2px; font-family: 'Ek Mukta', sans-serif;  text-align: left; }
.flx-item-1-2-s h1 span{font-weight: 100;}
.flx-item-1-2-s p { clear:both; font-size: 0.938em;font-style: normal;font-variant: normal;font-weight: 100;line-height: 25px; color:#fff; padding:0; text-align: left; font-family: 'Ek Mukta', sans-serif;}


/*Gallery*/

.flx-item-1-4-3 img {width:100%; float: right;}
.flx-item-1-4-3-a img {width:100%; float: left;}

.flx-item-1-4-3 h1 {font-size: 1.2em;font-weight: 100;line-height: 20px; color:#666; 
padding:0; text-align: right; margin: 0; width: 100%; float: right; display: inline; font-family: 'Ek Mukta', sans-serif; }

.flx-item-1-4-3-a h1 {font-size: 1.2em;font-weight: 100;line-height: 20px; color:#666; 
padding:0; text-align: left; margin: 0; width: 100%; float: left; display: inline; font-family: 'Ek Mukta', sans-serif; }

.flx-item-1-4-3 h2 {font-size: 1.4em;font-weight: 700;line-height: 30px; color:#666; 
padding:0; text-align: right; margin: 0; width: 100%; float: right; display: inline; }

.flx-item-1-4-3-a h2 {font-size: 1.4em;font-weight: 700;line-height: 30px; color:#666; 
padding:0; text-align: left; margin: 0; width: 100%; float: left; display: inline; }

.flx-item-1-4-3 p { margin: 1.em 0 0 0; font-size: .813em; font-weight: 100; line-height: 20px; color: #666;float: right; text-align: right; width: 85%; font-family: 'Ek Mukta', sans-serif; } 

.flx-item-1-4-3-a p { margin: 1.em 0 0 0; font-size: .813em; font-weight: 100; line-height: 20px; color: #666;float: left; text-align: left; width: 85%; font-family: 'Ek Mukta', sans-serif; }
  
@media only screen and (max-width: 980px) {

.flx-item-1-4-3 img { width:90%; float: left; margin: 2% 0 0 0;}  
    
.flx-item-1-4-3-a img { width:90%; float: left; margin: 2% 0 0 0;}    
    
.flx-item-1-4-3 p { margin: .5em 0 .5em 0; width: 50%; float: left; text-align: left;} 

.flx-item-1-4-3-a p { margin: .5em 0 .5em 0; width: 50%; float: left; text-align: left;}     

.flx-item-1-4-3 h1 {text-align: left; float: left; }

.flx-item-1-4-3 h2 {text-align: left; float: left; }     
}

@media only screen and (max-width: 640px) {

.flx-item-1-4-3 img {width:100%; float: none;left: 0; right: 0; display: block;} 
.flx-item-1-4-3-a img {width:100%; float: none;left: 0; right: 0; display: block;}    
.flx-item-1-4-3 p { width: 75%;} 
.flx-item-1-4-3-a p { width: 75%;}     
}

/*Benifits & services*/
.flx-item-1-3-b h1 { font-size:1.5em; color:#666; font-weight:400; padding: 0; margin: 0; letter-spacing: 2px;  text-align: left;  font-family: 'Ek Mukta', sans-serif;}
.flx-item-1-3-b h1 span{font-weight: 200;}
.flx-item-1-3 p { clear:both; font-size: 0.813em;font-style: normal;font-variant: normal;font-weight: 100;line-height: 20px; color:#666; 
    padding:0; text-align: left;}

.flx-item-1-2-b h2 { font-size:1em; color:#666; font-weight:600; padding: 0; margin: 0; letter-spacing: 2px;  text-align: left;  font-family: 'Ek Mukta', sans-serif; }

.flx-item-1-2-b p { clear:both; font-size: 0.875em;font-style: normal;font-variant: normal;font-weight: 100;line-height: 25px; color:#666; padding:0; text-align: left;  margin: 0; font-family: 'Ek Mukta', sans-serif;}


  /*Contact*/
.flx-item-1-2-c img {margin: auto; left: 0; right: 0; display: block; width: 100%; height: auto;}

.flx-item-1-2-c h1 { font-size:1em; color:#666; font-weight:600; padding: 0; margin: 0; letter-spacing: 2px;  text-align: left; }
.flx-item-1-2-c h1 span{font-weight:400;}

.flx-item-1-2-c p { clear:both; font-size: 0.875em;font-style: normal;font-variant: normal;font-weight: 200;line-height: 25px; color:#666; padding:0 0% 0 0; text-align: left;  margin: 1em 0 0 0;font-family: 'Ek Mukta', sans-serif;}

.flx-item-1-4 h2 { font-size:1em; color:#666; font-weight:600; padding: 0; margin: 0; letter-spacing: 2px;  text-align: left; }
.flx-item-1-4 h2 span{font-weight:400;}
.flx-item-1-4 p { clear:both; font-size: 0.875em;font-style: normal;font-variant: normal;font-weight: 300;line-height: 20px; color:#666; padding:0; text-align: left;  margin: 0;font-family: 'Ek Mukta', sans-serif;}



/*Footer*/
.flx-item-1-2-f h2 {font-size: 0.750em;font-style: normal;font-variant: normal;font-weight: 700;line-height: 30px; color:#666; 
    padding:0; text-align: left; margin: 0; padding: 0; width: auto;}

.flx-item-1-2-f h3 {font-size: 0.750em;font-style: normal;font-variant: normal;font-weight: 700;line-height: 35px; color:#666; 
    padding:0; text-align: right; margin: 0; padding: 0; width: auto; text-decoration: underline; }

.flx-item-1-2-f h1 {font-size: 0.750em;font-family: 'Ek Mukta', sans-serif;font-style: normal;font-variant: normal;font-weight: 700;line-height: 35px; color:#666; 
    padding:0; text-align: right; margin: 0; padding: 0; width: auto; text-decoration: none; }

a {
    color: #666;
}

/*Flex*/
.justispabet{justify-content: space-between;-webkit-justify-content: space-between; /* Safari 6.1+ */}

.justisparn{justify-content:space-around; -webkit-justify-content: space-around; /* Safari 6.1+ */} 

.flx-container-1{ width:100%; height:auto; padding: 0 !important; margin: 0!important; 
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap; }

.flx-plx{ width:100%; height:auto; padding:25% 0% 0  !important; margin: 0!important; 
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;}


.flx-item-1-2-h{ width:42%; height:auto; padding:4em 0 0; margin: 0;}

.flx-item-1-2-plx{ width:60%;height:auto; padding:0% 2% 2em; margin: 0; text-align: left; text-transform: none; letter-spacing: 3px;color: #669966;}

.flx-item-1-2{ width:45%; height:auto; padding:4em 2.5% 0;}

.flx-item-1-2-s{ width:45%; height:auto; padding:4em 2.5% 1em;}

.flx-item-1-4-3:nth-of-type(1) { width:20%; height:auto; padding:15em 1% 0 4%;}
.flx-item-1-4-3:nth-of-type(2) { width:70%; height:auto; padding:8em 4% 0 1%;}

.flx-item-1-4-3-a:nth-of-type(1) { width:70%; height:auto; padding:8em 1% 0 4%;}
.flx-item-1-4-3-a:nth-of-type(2) { width:20%; height:auto; padding:15em 4% 0 1%;}

 .flx-item-1-2-f:nth-of-type(1){ width:45%; height:auto; padding:10em 1% .5em 4%; margin: 0;  }
 .flx-item-1-2-f:nth-of-type(2){ width:45%; height:auto; padding:10em 4% .5em 1%; margin: 0;  }


.flx-item-1-3-b:nth-of-type(1) { width:30%; height:auto; padding:2em 1% 5em 4%;  }
.flx-item-1-3-b:nth-of-type(2) { width:60%; height:auto; padding:0 4% 5em 1%;}
.flx-item-1-2-b{ width:47%; height:auto; padding:2em 1.5% 0; }

.flx-item-1-4:nth-of-type(1) {width:12.5%;padding:11em 0 8em 4%;}
.flx-item-1-4:nth-of-type(2) {width:32.5%;padding:11em 0% 8em 0;}
.flx-item-1-4:nth-of-type(3) {width:12.5%;padding:11em 0 8em 0%;}
.flx-item-1-4:nth-of-type(4) {width:32.5%;padding:11em 0% 8em 0;}

.flx-item-1-2-c:nth-of-type(1) {width:45%; height:auto; padding:3em 2% 0 3%; }
.flx-item-1-2-c:nth-of-type(2) {width:45%; padding:3em 2% 0 2%; }

.flx-item-1-2-cf:nth-of-type(1) {width:80%; height:auto; padding:2em 5% 1em 5%; color:#fff;}

.flx-item-1-2-cf h1 { font-size:1em; color:#fff; font-weight:600; padding: 0 0 0 2.5%; margin: 0; letter-spacing: 2px;  text-align: left; }
.flx-item-1-2-cf h1 span{font-weight:400;}

.flx-item-1-2-cf p { clear:both; font-size: 0.875em;font-style: normal;font-variant: normal;font-weight: 200;line-height: 25px; color:#fff; padding: 0 0 0 2.5%; text-align: left;  margin: 1em 0 0 0;font-family: 'Ek Mukta', sans-serif;}


/*Media Queries*/

@media only screen and (max-width: 980px) {
    


.flx-plx{ width:100%; height:auto; padding:15% 0% 5%  !important; margin: 0!important; 
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;}    
    
/*Prllx slide*/
.flx-item-1-2-plx h1{font-size: 1.5em; font-weight: 900;  margin:0; padding:0%; line-height: 45px; display: inline-block;
  position: relative;}
.flx-item-1-2-plx h1::after {
  content: '';
  position: absolute;
  left: 2%;
  display: inline-block;
  height: 1em;
  width: 95%;
  border-bottom: 3px solid;
  margin-top: .6em;
}
.flx-item-1-2-plx p { background:rgba(255,255,255, 0.9);}   
    
/*1-2 H&P*/
.flx-item-1-2 h1 {text-align: center;}    
.flx-item-1-2 p {text-align: center;}
    
.flx-item-1-2-s h1 {text-align: center;}    
.flx-item-1-2-s p {text-align: center;}    
       
/*Flex*/
    
.flx-item-1{ width:90%; height:auto; padding:4em 5% 4em; margin: 0; }
    
.flx-item-1-2-h{ width:42%; height:auto; padding:2em 0 0; margin: 0;}    
.flx-item-1-2-plx{ width:70%;height:auto; padding:0 0 2em; margin:auto; text-align: center; letter-spacing: 3px;color: #669966;}   
    
.flx-item-1-2:nth-of-type(1) { order: 1; width:90%; padding:4em 0 0; margin: auto; left: 0; right: 0; }
.flx-item-1-2:nth-of-type(2) { order: 1; width:90%; padding:0; margin: auto; left: 0; right: 0; }   
    
.flx-item-1-2-s:nth-of-type(1) { order: 1; width:90%; padding:4em 0 0; margin: auto; left: 0; right: 0; }
.flx-item-1-2-s:nth-of-type(2) { order: 1; width:90%; padding:0; margin: auto; left: 0; right: 0; }      

.flx-item-1-4-3:nth-of-type(1) { order: 1; width:90%; padding:5em 1% 0; margin: auto; left: 0; right: 0;}
.flx-item-1-4-3:nth-of-type(2) { order: 2; width:90%; padding:2% 0 0 0; margin: auto; left: 0; right: 0; top: 2%;}   
    
.flx-item-1-4-3-a:nth-of-type(1) { order: 2; width:90%; padding:2% 0 0 0; margin: auto; left: 0; right: 0; top: 2%;}
.flx-item-1-4-3-a:nth-of-type(2) { order: 1; width:90%; padding:5em 1% 0; margin: auto; left: 0; right: 0;}    
    
.flx-item-1-2-b{ width:50%; height:auto;margin: auto; left:0; right: 0; padding:0; margin-top: 1em;}
.flx-item-1-3-b:nth-of-type(1) { order: 1; width:90%; margin: auto; left: 0; right: 0; padding: 0;}
.flx-item-1-3-b:nth-of-type(2) { order: 2; width:90%; margin: auto; left: 0; right: 0; padding: 0 0 5em; }   
    

.flx-item-1-4:nth-of-type(1) { order: 1; width:40%; padding:7em 0 0 9%;}
.flx-item-1-4:nth-of-type(2) { order: 3; width:40%; padding:1em 0 6em 9%;}
.flx-item-1-4:nth-of-type(3) { order: 2; width:45%; padding:7em 0 0 0;}
.flx-item-1-4:nth-of-type(4) { order: 4; width:45%; padding:1em 0 6em 0%;}    

.flx-item-1-2-c:nth-of-type(1){ display: none; }
.flx-item-1-2-c:nth-of-type(2){ width:90%; height:auto; padding:3em 5% 0 5%; margin: auto 0; text-align: center;}
.flx-item-1-2-c p { clear:both; font-size: 0.813em;font-style: normal;font-variant: normal;font-weight: 200;line-height: 25px; color:#666; padding:0; text-align: center;  margin: 1em 0 0 0;}  
.flx-item-1-2-c h1{text-align: center;}    
    
.flx-item-1-2-cf h1 { font-size:1em;  font-weight:600; padding: 0 0 0 0.625%; margin: 0; letter-spacing: 2px;  text-align: left; }
.flx-item-1-2-cf h1 span{font-weight:400;}

.flx-item-1-2-cf p { clear:both; font-size: 0.875em;font-style: normal;font-variant: normal;font-weight: 200;line-height: 25px;  padding: 0 0 0 0.625%; text-align: left;  margin: 1em 0 0 0;font-family: 'Ek Mukta', sans-serif;}    
   
    
.flx-item-1-2-f {width:45%; margin: auto; left:0; right: 0;}    
    
    
}


@media only screen and (max-width: 640px) {

.logo{width:36px; height:69px; background-image: url(../home/logo_sub.png); }
    
 /*Prllx slide*/
.flx-item-1-2-plx h1{font-size: 1.5em; font-weight: 900;  margin:0; padding:0%; line-height: 45px; display: inline-block;
  position: relative;}
.flx-item-1-2-plx h1::after {
  content: '';
  position: absolute;
  left: 2%;
  display: none;
  height: 1em;
  width: 95%;
  border-bottom: 3px solid;
  margin-top: .6em;
}   
    
/*Flex*/       
.flx-item-1-2-h{ width:40%; height:auto; padding:1em 5% 0;} 

.flx-item-1-2-plx{ width:90%;height:auto; padding:0 0 2em; margin:auto; text-align: center; letter-spacing: 3px;color: #669966;} 
    
.flx-item-1-2-f:nth-of-type(1) { order: 1; width:90%; margin: auto; left:0; right: 0; padding:7em 0 0 0;}
.flx-item-1-2-f:nth-of-type(2) { order: 2; width:90%; margin: auto; left:0; right: 0; padding: 0;}   
    
.flx-item-1-2-b:nth-of-type(1) { order: 1; width:90%; margin: auto; left:0; right: 0; margin-top: .75em;}
.flx-item-1-2-b:nth-of-type(2) { order: 2; width:90%; margin: auto; left:0; right: 0;} 
.flx-item-1-3-b:nth-of-type(2) { order: 2; width:100%; margin: auto; left: 0; right: 0; padding: 0 0 5em; }  
    
.flx-item-1-4:nth-of-type(1) { order: 1; width:90%;margin: auto; left:0; right: 0; padding:4em 0 0;}    
.flx-item-1-4:nth-of-type(2) { order: 2; width:90%;margin: auto; left:0; right: 0; padding:1em 0 0;}
.flx-item-1-4:nth-of-type(3) { order: 3; width:90%;margin: auto; left:0; right: 0; padding:3em 0 0;}
.flx-item-1-4:nth-of-type(4) { order: 4; width:90%;margin: auto; left:0; right: 0; padding:1em 0 4em;}    
    
.flx-item-1-2-c:nth-of-type(1){ order: 1; width:90%; height:auto; padding:7em 0 0; margin: auto; left: 0; right: 0;}
.flx-item-1-2-c:nth-of-type(2){ order: 2; width:70%; height:auto; padding:1em 25% 0 5%; margin: auto; left: 0; right: 0;}     
.flx-item-1-2-c p { clear:both; font-size: 0.813em;font-style: normal;font-variant: normal;font-weight: 200;line-height: 25px;  padding:0; text-align: left;  margin: 1em 0 0 0;}  
.flx-item-1-2-c h1{text-align: left;}   
    
.flx-item-1-2-cf:nth-of-type(1) {width:90%; height:auto; padding:2em 5% 0 5%; }
.flx-item-1-2-cf:nth-of-type(2) {width:90%; height:auto; padding:0em 5% 0 5%; }    
    
.flx-item-1-2-f h3 {margin: 0; padding: 0; text-align: left;}    
.flx-item-1-2-f h2 {text-align: left; margin: 0; padding: 0; width: auto;}    
.flx-item-1-2-f h1 {text-align: left; margin: 0; padding: 0; width: auto;}
}



/* Background */

body, html, main {
	/* important */
	
}
 
.cd-fixed-bg {
min-height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
    padding: 0% 0;
    background-position: 0 0;
    
}
 
.cd-fixed-bg.cd-bg-1 {
background-image:url(../access/bg1.jpg);
}
.cd-fixed-bg.cd-bg-2 {
    
 background-image:url(../ser/bg1.jpg);
  
    
}
.cd-fixed-bg.cd-bg-3 {
   background-image:url(../cntct/bg1.jpg); 
}


/*Parll rsp*/

@media only screen and (max-width: 640px) {
    
    
 .cd-fixed-bg.cd-bg-1, .cd-fixed-bg.cd-bg-2, .cd-fixed-bg.cd-bg-3 {
   background:#eaeaea; 
}   
    
.flx-item-1-2-plx h1{background:none; }
.flx-item-1-2-plx p { background:none;}      
    
    
    
}


.parallax {
    /* The image used */
    background-image: url(../ser/pgprlx.jpg);

    /* Set a specific height */
    min-height: 400px; height: auto;margin: 1em 0 0;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.time::after{ 
    content: " (NZST)";
}


/*email form*/

#wrapper{
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    background: #efefef;
    
}

form{
    width: 100%;
    margin: 0 auto;
}

form div{
    margin: 3px auto;
}

.textInput{
   
}


input:required,
textarea:required {
  
}
textarea,
input {
  border: none;border-bottom: 1px solid #fff;
  outline: none;
    font-size: 14px;
    padding: .0em 0 0 2em;
    width: 90%;background: none;
    margin-top: 0px;
    height: 2em;color:none;
}



.commentInput{
    margin-top: 0px;
    height: 11em;
    border: none;
    border-bottom: 1px solid #fff;
    background: none;
    font-size: 14px;
    padding: .0em 0 0 2em;
    width: 90%;
}

.btn{
    padding: 1em 0 2em 0em;
    height: 3em;
    width: 40%;
    background: #669966;
    border: none;
   color:#fff;
}

.val_error{
    color: #222;
    font-size: 12px;
     font-family:inherit;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#fff;
}
:-moz-placeholder { /* Firefox 18- */
  color:#fff;
}

html, body {
  width: 100%;
  height: 100%; margin: 0; padding: 0;
}

.map_wrapper {
  position: relative;
  width: 100%;
  height: auto;
  background: #ccc;
    margin:0 0 30em; padding: 0;
}

#map {
  position: absolute;
  background: #eee;
}
    
#map{width: 100%; height: 35em; margin: 0; padding: 0;}    

.content {width:30%; height: auto;
  position: absolute;
  padding:0 0 1em;
  top:0;
  left:0;
  background-color:rgba(102, 102, 102, 0.9);    
  margin:1em 0 0em 12.5%; 
} 

@media (max-width:980px){
    .content {width:45%;}
    }

@media (max-width:640px){
    .content {width:90%; margin:1em 5% 0em 5%; } 
    
    }
